# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = eog-docs
pkgbase = eog
pkgver = 45.2-1
pkgdesc = Eye of Gnome: An image viewing and cataloging program (documentation)
url = https://wiki.gnome.org/Apps/EyeOfGnome
builddate = 1704588657
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4047804
arch = aarch64
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = systemd
makedepend = yelp-tools
